import request from '@/utils/request'

// 公司列表
export function apiCompanyLists(params: any) {
    return request.get({ url: '/company/lists', params })
}

// 添加公司
export function apiCompanyAdd(params: any) {
    return request.post({ url: '/company/add', params })
}

// 编辑公司
export function apiCompanyEdit(params: any) {
    return request.post({ url: '/company/edit', params })
}

// 删除公司
export function apiCompanyDelete(params: any) {
    return request.post({ url: '/company/delete', params })
}

// 公司详情
export function apiCompanyDetail(params: any) {
    return request.get({ url: '/company/detail', params })
}